newConvolutionFilter(3)

NAME
newConvolutionFilter - creates a new ConvolutionFilter

SYNOPSIS
#include <ming.h>

SWFFilter newConvolutionFilter
(
    SWFFilterMatrix matrix,
    float divisor,
    float bias,
    SWFColor color,
    int flags
);

PARAMETERS

SWFFilterMatrix matrix
    Matrix.

float divisor
    Divisor applied to matrix.

float bias
    Matrix bias.

SWFColor color
    Default color.

int flags
    FILTER_FLAG_CLAMP , FILTER_FLAG_PRESERVE_ALPHA.

DESCRIPTION
Creates a new ConvolutionFilter.